
---

## 🚀 Getting Started

1. Plug in the capnograph sensor to a serial port.
2. Build the project using Qt Creator.
3. Run the application – the waveform and values should appear in real time.

---

## 🧪 Note

This code represents a **prototype version**, shared with permission, and was used to test and validate the core logic before production integration.

---

## 🤝 Author

**Nancy Lesly García Jiménez**  
C++ Developer | Embedded Systems Enthusiast  
[🌐 Portfolio](https://nancylesgj.wixsite.com/robotics-portafolio)
